@media (max-width: 736px) {

    /*
     * Global
     */

    html body,
    html body .wrapper {
        padding-top: 0 !important;
    }

    .only-mobile {
        display: block !important;
    }

    .only-desktop {
        display: none !important;
    }

    .appHeader .search-takeover .search-box .search-box-heading button .icon,
    #mobileFlyoutNav .mobile-flyout-header .search-menu .search-box .icon {
        display: none !important;
    }

    #msg_wrap, 
    #msg_popLayerDrag,
    .right-side-nav {
        display: none;
    }

    div nav.breadcrumbs-index {
        margin-left: 0;
    }

    .column-template:before {
        height: 28px;
    }

    #legacy-index-wrapper {
        background: none;
        /*padding-top: 0 !important;*/
        padding-top: 100px !important;
        width: auto !important;
    }
    
    #legacy-index-wrapper.NYLG-202-fix {
        padding-top: 0 !important;
    }    
    .center-img-mobile{
        margin: 0 auto !important;
    }
    #page-content .image-right img.center-img-mobile, #page-content .right-side img.center-img-mobile{
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: 30px !important;
    }

    object,
    iframe {
        width: 100% !important;
    }


    .clearfix > * {
        float: none !important;
        margin: 20px auto !important;
        padding: 0 !important;
        width: auto !important;
    }

    .clearfix > ol {
        padding-left: 40px !important;
    }

    .clearfix img { 
        display: block !important;
        float: none !important;
    }

    img.inline-icon {
        display: inline-block !important; 
    }

    .hide-on-mobile {
        display: none !important; 
    }
    .show-on-mobile{ 
    	display: block !important;
    }

    /*
     * Page Category
     */

    .early-engagement {
        background-position: top right !important;
    }

    .early-engagement h1 {
        margin-left: 39px;
        padding-top: 150px !important;
    }
    .early-engagement > p {
        margin-left: 39px !important;
    }
    .early-engagement h2 {
        margin-left: 39px;
    }

    .eeo-hero {
        text-align: center;
    }

    #eeo-bottom {
       margin-top: 0 !important;
    }

    .early-engagement div.eeo-hero {
        height: 200px !important;
        width: 100% !important;
        left:0 !important;
        top: 20px !important;
    }

    .early-engagement div.eeo-hero.sidekick2015 {
        height: 200px !important;
        width: 100% !important;
        left:0 !important;
        top: 0px !important;
        margin-top: 0px !important;
    }

    .early-engagement div.eeo-hero img {
        height: 200px !important;
    }

    .early-engagement div.eeo-content {
        background: none !important;
        height: auto !important;
        margin-top: 30px !important;
        padding-top: 0 !important;
        width: auto !important;
    }

    .eeo-content > div {
        border-top: 1px solid #ccc;
        float: none;
        margin: 0 auto 30px;
        max-width: 303px;
        padding-top: 40px !important;
        width: auto;
    }

    .eeo-content div > img {
        margin: 0 auto;
    }

    .eeo-content div p {
        margin-left: 0 !important;
        padding-left: 0 !important;
    }

    .eeo-content div ul {
        list-style-position: inside !important;
        margin-left: 0 !important;
        padding-left: 0 !important; 
    }

    .eeo-content div ul img {
        display: inline-block !important;
    }

    .early-engagement div.eeo-content #sect-divider {
        display: none;
    }

    .early-engagement div.search-knowledgebase {
        height: auto;
        margin-top: 0 !important;
        position: static;
        width: auto;
    }

    .early-engagement div.search-knowledgebase form {
        margin: 0 !important;
    }

    .early-engagement div.search-knowledgebase .search {
        display: none !important;
    }

    .priority-support {
        margin-left: 10px;
    }

    .search-knowledgebase .link-knowledgebase {
        display: none !important;
    }

    .search-knowledgebase div.topics p {
        padding-top: 0;
    }

    .search-knowledgebase .search {
        margin-left: 10px;
    }

    .eeo-services {
        height: auto;
    }

    .eeo-services div {
        float: none;
        width: auto;
    }

    /*
     * Page item
     */


    #app-my-lg {
        min-width: 0;
    }

    .activeMobile{
        display: inline !important;
    }
    .hiddenMobile{
        display: none !important;
    }
    .forceFloatRight{
        float: none !important;
    }

    .forceFloatRight .img-wrap{
        margin-bottom: 30px !important;
    }

    #legacy-landing-wrapper {
        padding-bottom: 30px !important;
        /*padding-top: 0 !important;*/
        padding-top: 100px !important;
        width: auto !important;
    }

    #legacy-landing-wrapper .info {
         margin: 20px 60px 55px 0 !important;
    }

    #legacy-landing-wrapper .disc-list {
        padding-left: 10px !important;
    }


    .column-template {
        padding-left: 0 !important;
        padding-top: 0 !important;
        padding-right: 0 !important;
    }

    .header-text,
    .header-image {
        float: none !important;
        width: auto !important;
    }

    .header-image {
        margin-bottom: 20px !important;
    }

    .innerWrap,
    .innerWrap .enjoyConvenience,
    .innerWrap .enjoyConvenience p,
    .innerWrap .controlPanelOverview {
        width: auto !important;
    }

    .innerWrap .enjoyConvenience .figureDisc,
    .innerWrap .controlPanelOverview .figureDisc {
        padding-left: 0 !important;
    }


    .innerWrap .enjoyConvenience .figure,
    .innerWrap .controlPanelOverview .figure {
        position: static !important;
    }

    .innerWrap .enjoyConvenience .figure .mov,
    .innerWrap .controlPanelOverview .figure .mov {
        height: 125px !important;
    }

    .innerWrap .makingMoreIce,
    .innerWrap .waterFilter,
    .innerWrap .maximizeYourSpace {
        margin: 40px 0 0 !important;
        width: auto !important;
    }
    
    .innerWrap .waterFilter {
        padding-top: 140px;
    }
    
    .innerWrap .makingMoreIce {
        margin-top: 20px !important;
    }
    
    .innerWrap .waterFilter h4,
    .innerWrap .waterFilter p {
        margin-left: 0 !important;
        padding-left: 0 !important;
    }

    .innerWrap .tipsToStoreFood,
    .innerWrap .tipsToStoreFood .tipBox {
        width: auto !important;
    }

    .innerWrap .subDisc {
        width: auto !important;
    }

    .innerWrap .subDisc .wrapFigure,
    .innerWrap .subDisc .figureDisc {
        float: none !important;
        width: auto !important;
    }

    #grab-go {
        height: auto !important;
    }

    #page-content,
    #mainContent {
        padding: 0 15px !important;
        width: auto !important;
    }

    #page-content h1 {
       font-size: 30px;
    }

    #page-content ul,
    #page-content ol,
    #page-content p {
        margin-right: 0 !important;
        padding-right: 0 !important;
        width: auto !important;
    }

    #page-content ul,
    #page-content ol {
        text-align: left;
    }

    .backToTopLinks,
    .textContainter {
        padding: 0 !important;
        width: auto !important;
    }

    .gradientSm {
        background: none;
        border-bottom: 1px solid #ccc;
        width: auto !important;
    }

    .dtl-box {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding: 0 !important;
        width: auto !important;
    }

    #page-content .dtl-box ul, 
    #page-content .dtl-box ol,
    #page-content .dtl-box p {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    #page-content .dtl-box div {
        margin-left:0px !important;
    }

    #page-content .dtl-box ul,
    #page-content .dtl-box ol {
        margin-left: 10px !important;
        margin-right: 0 !important;
    }

    #page-content .dtl-box ul.disc {
        padding-left: 32px !important;
    }
    #page-content .dtl-box h4{
    	margin-top: 2px !important;
    }
    #page-content .dtl-box h4 strong {
        margin: 5px 0 1px !important;
        padding-top: 3px !important;
    }

    .rBox,
    .tipBox {
        border: 1px solid #ccc;
        border-radius: 4px; 
        width: auto !important;
    }

    .rBox .header,
    .rBox .box-cnt, 
    .rBox .body, 
    .tipBox .header,
    .tipBox .body {
        background: none !important;
        margin: 0 !important;
        width: auto !important;
    }

    .rBox .header,
    .tipBox .header { 
        background: #f9f9f9 !important;
        border-radius: 4px 4px 0 0; 
        height: auto !important; 
        padding: 10px 25px !important;
        text-indent: inherit !important; 
    }

    .rBox .box-cnt,
    .rBox .body,
    .tipBox .body {
        padding: 15px 25px !important;
    }
 
    ul#page-navigation li a {
        padding-left: 0 !important;
    }

    #page-content > div:first-child .right-side {
        text-align: left !important; 
    }

    #page-content > div:first-child img {
        margin: 0 auto !important;

    }
    #page-content div.uhd-best-spot, #page-content div .uhd-img-spaging{
        margin-bottom: 0px !important;
    }
    #page-content div.uhd-best-spot div, #page-content div.uhd-img-spaging div {
        margin-bottom: 0px !important;
    }
    #page-content div.uhd-best-spot img, #page-content div.uhd-img-spaging img {
        margin-top: 60px !important;
    }

    #introduction {
        width: auto !important;
    }

    #page-content .lead {
        height: auto !important;
        margin: 20px auto !important;
    }

    #page-content .lead .right-side img {
        position: static !important;
    }

    #page-content .lead {
        margin: 20px auto !important;
    }

    #page-content .anchors-wrap {
        float: none !important;
        margin: 0 auto !important;
        max-width: 300px !important;
        padding: 0 !important;
        width: auto !important;
    }

    #page-content .anchors-wrap.front-load-washers-mobile-anchors-wrap {
        float: none !important;
        margin: 0 !important;
        max-width: 100% !important;
        padding: 0 !important;
        width: 100% !important;
    }

    #page-content .anchors-wrap p.gray-button {
        width: auto !important;
    }

    #page-content div.article-sectLinked {
        background: none;
        border-bottom: 1px solid #ccc;
        padding: 0 0 7px;
        margin-top: 0 !important;
    }

    #page-content div.article-sectLinked > ol {
        padding-left: 22px;
    }

    #page-content div.article-sectLast {
        padding: 0 0 10px; 
    }

    #page-content div.article-sectLinked > *,
    #page-content div.article-sectLast > * {
        float: none !important;
        width: auto !important;
    }
    #page-content div.article-sectLinked > div{
	    margin-left:0 !important;
    }

    #page-content div.article-sectLinked > div.disc {
	   margin-left:5px !important;
    }

    #page-content p.top,
    .baktop, #mainContent .backToTopLinks,
    .baktop,
    .innerWrap a[href="#top"] {
        display: none;
    }

    #page-content .left-side,
    #page-content .right-side,
    #page-content .halvesbluray,
    #page-content .halvesbluray div,
    #page-content .image-left .left-side,
    #page-content .image-left .right-side,
    #page-content .image-right .left-side,
    #page-content .image-right .right-side {
        float: none !important;
        display: block;
        height: auto !important;
        width: auto !important;
    }

    #page-content .halvesbluray div {
        margin-top: 0 !important;
    }

    #page-content .left-side,
    #page-content .right-side {
        padding: 0 !important;
    }

    #page-content .front-load-washers-mobile-center {
        text-align: center;
    }

    #page-content .right-side.front-load-washers-mobile-center img, #page-content .left-side.front-load-washers-mobile-center img{
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        padding: 0 !important;
    }

    #page-content .left-side img,
    #page-content .right-side img,
    #page-content .image-left img,
    #page-content .image-right img {
        float: none !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #page-content .halvesbluray .img-wrap,
    #page-content .image-left .left-side,
    #page-content .image-right .right-side {
        text-align: center !important;
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    #page-content .image-left .left-side {
	   text-align:left !important;
    }

    #page-content .image-left{
	   padding-top:0px !important;
    }

    .halves,
    .third {
        float: none !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: auto !important;
    }

    #image-hover,
    #image-hover-2 {
        background-size: contain !important;
        width: 100% !important;
    }

    .data-hover {
        float: none !important;
        width: auto !important;
    }

    #page-content .imgSlideArea.slides_container {
        width: auto !important;
    }

    #page-content .imgSlideArea.slides_container .slide {
        background: none !important;
        border: none !important;
        float: none !important;
        height: auto !important;
        width: auto !important;
    }

    #page-content .imgSlideArea.slides_container .slide .logo-wrap {
        background: #f9f9f9 !important;
        border: 1px solid #cacaca !important;
        float: none !important;
        height: auto !important;
        text-align: center !important;
        width: auto !important;
    }

    #page-content .imgSlideArea.slides_container .slide .logo-wrap,
    #page-content .imgSlideArea.slides_container .slide .service-copy {
        float: none !important;
        height: auto !important;
        width: auto !important;
    }

    #page-content .imgSlideArea.slides_container .slide .logo-wrap img {
        margin-left: auto !important;
        margin-right: auto !important;
        position: static !important;
    }

    #page-content .imgSlideArea .slide .service-copy p {
        font-size: inherit !important;
        line-height: inherit !important;
    }

    #page-content .other-apps {
        margin-left: 0 !important;
    }

    .innerWrap .installingTV {
        width: auto !important;
    }
    
    .innerWrap .installingPedestal {
        width: auto !important;
    }

    .innerWrap .installingPedestal p {
        padding: 0 !important;
    }

    .innerWrap .installingPedestal .thum {
        position: static !important;
    }

    .imgSlideArea p {
        font-size: inherit !important;
        line-height: inherit !important;
        margin-left: -42px !important;
        padding: 0 0 15px 50px !important;
    }

    .imgSlideArea img {
        margin-left: -34px !important;
    }

    .imgSlideArea p a,
    .imgSlideArea li a {
        font-size: inherit !important;
    }

    #air-filter {
        height: auto !important;
    }

    .innerWrap .tipsForCleaning {
        padding: 20px !important;
    }

    .innerWrap .tipsForCleaning img {
        margin-bottom: 20px !important;
        position: static !important;
    }

    .innerWrap .tipsForCleaning h5,
    .innerWrap .tipsForCleaning ul {
        padding-left: 0 !important;
    }

    iframe[src$="adding-washing-options-slider-1.html"],
    iframe[src$="adding-washing-options-slider-2.html"],
    iframe[src$="care-for-freezer.html"],
    iframe[src$="changing-air-filter.html"],
    iframe[src$="changing-water-filter.html"],
    iframe[src$="connecting-water-supply.html"],
    iframe[src$="control-panel-overview.html"],
    iframe[src$="control-panel-popover.html"],
    iframe[src$="device-to-device-slider.html"], 
    iframe[src$="ensuring-optimal-setup.html"],
    iframe[src$="first-wash-slider.html"],
    iframe[src$="ice-maker.html"],
    iframe[src$="making-more-ice.html"],
    iframe[src$="maximize-your-space.html"],
    iframe[src$="optimal-setup-connecting-slider.html"],
    iframe[src$="optimal-setup-leveling-slider.html"],
    iframe[src$="right-setup-slider.html"],
    iframe[src$="slider-smart-diagnosis.html"],
    iframe[src$="slider-slow-motion.html"],
    iframe[src$="slider-personal-assistant.html"],
    iframe[src$="slider-compatible-tv.html"],
    iframe[src$="slider-work-smart.html"],
    iframe[src$="smartdiagnosis-app-slider.html"],
    iframe[src$="timed-cooking-slider-timed-cook.html"],
    iframe[src$="timed-cooking-slider-delay-start.html"],
    iframe[src$="control-panel-slider-single-oven.html"],
    iframe[src$="control-panel-slider-double-oven.html"],
    iframe[src$="_slider-first-wash.html"]{
        display: none;
    }

    img[src$="/us/support/answers/ranges2015/images/gasRanges-cooking-cookware.jpg"],
    img[src$="/us/support/answers/ranges2015/images/gasRanges-specialty-pizzaChart.jpg"],
    img[src$="/us/support/answers/ranges2015/images/electricRanges-specialty-pizzaChart.jpg"],
    img[src$="/us/support/answers/ranges2015/images/electricRanges-cooking-cookware.jpg"],
    img[src$="/us/support/answers/ranges2015/images/electricRanges-cooking-cooktop-settings.jpg"],
    img[src$="/us/support/answers/mobile-phones2015/lggFlex2/images/started-shortcuts-4.jpg"]{
	     margin: 20px 0 20px 0px !important;
	}
    img[src$="/us/support/answers/top-load-turbowashers2015/images/washer-addOptions-updates.jpg"]{
             margin: 40px 0 0px 0px !important;
    }
    #image-hover,
    #image-hover-1,
    #image-hover-2,
    #image-hover-3 {
        display: none !important;
    }

    .data-hover p.on {
        box-shadow: none !important;
        border-color: transparent !important;
        background-color: inherit !important;
        color: inherit !important;
    }

    .data-hover p.on span.bolder {
        font-weight: normal !important;
    }

    .interactive-panel ol {
        padding-left: 30px;
    }

    .interactive-panel li {
        margin: 0;
        padding: 6px;
        border: 1px solid #ffffff;
        font-size: 14px;
        font-family: 'LG Smart', sans-serif;
    }

    .warning-mobile {
        display: block !important;
        /*margin-bottom: 20px;*/
    }

    .table-country {
        overflow: scroll;
    }

    .range-gas-2015-optimal .article-sectLast img, .range-electric-2015-optimal .article-sectLast img{
        margin: 16px 0px 0px 0px !important;
    }

    .range-gas-2015-optimal .right-side div, .range-electric-2015-optimal .right-side div{
        margin: 40px 0 0 0 !important;
        text-align: center;
    }

    .range-gas-2015-optimal #page-content .right-side div img, .range-electric-2015-optimal #page-content .right-side div img{
        margin:0 auto !important;
        display:inline-block !important;
    }

    .range-gas-2015-optimal .article-sectLast img, .range-electric-2015-optimal .title-last-h2{
        padding-top: 40px !important;
    }

    #page-content .right-side img[src$="/us/support/answers/ranges2015/images/icon-question.jpg"]{
    	display: inline-block !important;
    }

    #page-content div.article-sectLinked > div.disc ol{
        margin-left:0px !important;
        padding-left:25px !important; 
    }

    #page-content div.article-sectLinked > ol{
        padding-left:25px !important;
    }
    #page-content p#introduction{ 
    	text-align:left !important;
    }

    .top-load-turbowashers2015-control-panel-fix {
    	margin-bottom: 15px;
    }

    #page-content .innerWrap .installingPedestal .rBox {
        margin-left: 0;
    }
     #page-content .innerWrap .installingPedestal .rBox p{
            padding: 0 0 15px 10px !important;
    }
     #page-content .innerWrap .installingPedestal .rBox .header p {
            padding: 5px 0 0 15px !important;
    }

    #page-content .learn-more-carrousel{
        color: #a50034;
        text-decoration: none;
        font-size: 16px;
    }

    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top {
        padding-top: 160px;
        padding-left: 0px !important;
    }
    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile{
        padding-left: 0px !important;
    }

    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile h5{
        background-image: none;
        border-bottom: 1px solid #cccccc;
        line-height: 17px;
    }

    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top ol li{
        padding: 0;
        padding-top: 20px;
    }

        #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top .sort_laundry dt{
        background-image: none;
    }

        #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top .sort_laundry dd{
        background-image: none;
    }
    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top .fabricCareLabels{
       background-image: none;
       height: 20px;
       width: 100%;
    }

    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top .fabricCareLabels .body{
       display: none;
    }

    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top .fabricCareLabels h5{
        background: none;
    }

    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top .fabricCareLabels h6{
        display: none;
    }

    #page-content .innerWrap .preppingWash .fiqure.prepping-a-wash-mobile-top .fabricCareLabels ul li{
        display: none;
    }

    #page-content .innerWrap .preppingWash .fiqure.ensuring-balance {
        padding-top: 410px;
        padding-left: 0px !important;
    }
    #page-content .innerWrap .preppingWash.ensuring{
        background-position: center 65px;
    }
    #page-content .innerWrap .meaningError, #page-content .innerWrap .meaningError .rBox {
        width: 100% !important;
    }
    #page-content  .innerWrap .sort_laundry dd .column1, #page-content  .innerWrap .sort_laundry dd .column2, #page-content  .innerWrap .sort_laundry dd .column3, #page-content  .innerWrap .sort_laundry dd .column4{
        width: 25% !important;
        padding: 0 !important
    }
    #page-content  .innerWrap .sort_laundry {
        width: 100% !important;
    }

}

@media (min-width: 736px) {

    .only-mobile {
        display: none !important;
    }

    .only-desktop {
        display: block !important;
    }
}